RubyGems Navigation menu

aws-sdk-eks 1.44.0

Official AWS Ruby gem for Amazon Elastic Kubernetes Service (Amazon EKS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.45.0 - October 09, 2020 (45.5 KB)
  2. 1.44.0 - September 30, 2020 (45.5 KB)
  3. 1.43.0 - September 24, 2020 (45.5 KB)
  4. 1.42.0 - September 15, 2020 (44.5 KB)
  5. 1.41.0 - August 25, 2020 (44.5 KB)
Show all versions (47 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    2b4c2f63f0882e062d0ab43adacf5c3ab9e5e7e028396296078abdc0f6271ea0

    Total downloads 30,506,571

    For this version 242,469

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: